/* Footer */
footer {
  overflow: hidden;
  width: 100%;
  z-index: 999;
  bottom: 0 !important;
  left: 0 !important;

  background-color: #0b0b0e;
  background-image: url(../assets/backgrounds/blurry-blobs-right.svg);
  background-repeat: no-repeat;
  background-size: cover;
  padding: 8rem 0 8rem 0;
}
footer a, footer h1 {
  color: white;
  text-decoration: none;
  margin-bottom: 0 !important;
}
footer .email {
  color: #acabab;
}
footer .title h1 {
  font-size: 2.5rem !important;
}
footer a:hover {
  text-decoration: none;
  color: white;
}
footer .links {
  display: flex;
  justify-content: center;
  text-align: center;
}
footer .links a {
  padding: 14px 16px;
  font-size: 1.5rem;
}
footer .contents h1 {
  margin-bottom: 1rem !important;
}
footer .contents p {
  color: #acabab !important;
}
@media screen and (max-width: 768px) {
  footer {
    padding: 0 0 8rem 0;
  }
}
@media screen and (max-width: 576px) {
  footer {
    padding: 6rem 0 8rem 0;
  }
}

/* Language button */
.language p {
  margin: 0 !important;
}
#switch-language {
  margin-left: 1rem;
}
#switch-language img {
  height: 30px;
}
#switch-language .dropdown-menu {
  background-color: #76abae;
  min-width: 0 !important;
}
#btnLang { border: none; }
#btnLang img {
 margin-right: 8px;
}